Certified for Windows Vista

Windows Vista SP1 にも対応確認しています

EmEditor Professional 7 は、Windows Vista SP1 (サービスパック 1) にも対応を確認しています。安心してご利用ください。

0 返信

返信を残す

Want to join the discussion?
Feel free to contribute!

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください